Subject: Re: linux-next: manual merge of the libata tree with the at91 tree

From: Sergei Shtylyov <[email-masked]>
Date: Fri, 28 Oct 2011 00:05:50 +0200

Hello.

On 24.10.2011 23:38, Stephen Rothwell wrote:
> Today's linux-next merge of the libata tree got a conflict in
> drivers/ata/pata_at91.c between commit 9585cf300d98 ("ARM: at91/pata: use
> gpio_is_valid to check the gpio") from the at91 tree and commit
> 8e3bfdb95ad7 ("pata_at91: call clk_put() on ata_host_activate() failure")
> from the libata tree.

    I knew about this conflict and have informed Jean-Cristophe on 
LAKML. I don't know why libata driver changes went in via the at91 tree...

> I fixed it up (see below) and can carry the fix as necessary.

    Thanks.

MBR, Sergei